<?php

namespace ModernFields\WordPress\Traits;

defined('ABSPATH') || exit;

trait ChecksPermissions
{
  /**
   * @since 1.0.1
   */
  public function checkPermissions(): bool
  {
    $capability = apply_filters('modern-fields/permissions', 'manage_options');
    return current_user_can($capability);
  }
}
